body { font-family: verdana, arial, helvetica, snas-serif; font-size:0.8em; color:#ffffff; margin: 0 0 0 0; padding: 0 0 0 0; background-color:#336633; min-width:800px; }

/* First Top Area */

div.toptile { margin: 0 46px 0 116px; background-image: url(../images/layout/toptile.gif); background-repeat: repeat-x; height:61px; }
div.topleft { position:absolute; top:0px; left:0px; background-image: url(../images/layout/topleft.gif); background-repeat: no-repeat; width:116px; height:61px; z-index:2; }
div.topright { position:absolute; top:0px; right:0px; background-image: url(../images/layout/topright.gif); background-repeat: no-repeat; width:46px; height:61px; z-index:2; }

/* Second Top Area */

div.toptile2 { margin: 0 46px 0 45px; background-image: url(../images/layout/toptile2.gif); background-repeat: repeat-x; height:19px; }
div.topleft2 { position:absolute; top:61px; left:0px; background-image: url(../images/layout/topleft2.gif); background-repeat: no-repeat; width:45px; height:19px; z-index:2; }
div.topright2 { position:absolute; top:61px; right:0px; background-image: url(../images/layout/topright2.gif); background-repeat: no-repeat; width:46px; height:19px; z-index:2; }

/* Third Top Area */

div.toptile3 { margin: 0 46px 0 25px; background-image: url(../images/layout/toptile3.gif); background-repeat: repeat-x; height:21px; }
div.topleft3 { position:absolute; top:80px; left:0px; background-image: url(../images/layout/topleft3.gif); background-repeat: no-repeat; width:25px; height:21px; z-index:2; }
div.topright3 { position:absolute; top:80px; right:0px; background-image: url(../images/layout/topright3.gif); background-repeat: no-repeat; width:46px; height:21px; z-index:2; }

/* Menu Style */

div.columnhead { padding: 0 5px 0 5px; font-weight:bold; font-size:11px; line-height:18px; }

div.startdate { float:left; padding: 0 0 0 5px; width:65px; }
div.client { float:left; padding: 0 0 0 5px; width:128px; }
div.project { float:left; padding: 0 0 0 5px; width:200px; }
div.hours { float:left; padding: 0 0 0 5px; width:75px; }
div.rate { float:left; padding: 0 0 0 5px; width:50px; }
div.status { float:left; padding: 0 0 0 5px; width:65px; }

/* Content Area */

div.leftedge { margin: 0 0 0 0; background-image: url(../images/layout/leftedge.gif); background-repeat: repeat-y; background-position: 0 0; }
div.rightedge { margin: 0 0 0 25px; background-image: url(../images/layout/rightedge.gif); background-repeat: repeat-y; background-position: 100% 0; }
div.contentarea { margin: 0 25px 0 0; background-color:#666666; min-height:300px; }
div.scrollarea { margin: 0 0 0 0; height:230px; overflow:auto; scrollbar-face-color: #999999; scrollbar-shadow-color: #666666; scrollbar-highlight-color: #cccccc; scrollbar-3dlight-color: #666666; scrollbar-darkshadow-color: #333333; scrollbar-track-color: #333333; scrollbar-arrow-color: #ffffff; }

/* Timesheet Styles */

div.row { clear:both; margin: 5px 0 5px 10px; font-weight:normal; }

input { margin: 0 5px 0 0; padding: 0 0 0 0; background-color:#666666; border-width: 0 0 0 0;  font-size:11px; }

input.startdate { width:65px; color:#ffffff; }
input.client { width:128px; color:#ffffff; }
input.project { width:200px; color:#ffffff; }
input.hours { padding: 0 0 0 15px; width:75px; color:#ffffff; }
input.rate { width:50px; color:#ffffff; }
input.status { width:65px; color:#ffffff; }
span.addbutton { margin: 0 0 0 15px; font-weight:bold; font-size:10px; }

span.addbutton a:link { color:#ffcc00; text-decoration:none; }
span.addbutton a:visited { color:#ffcc00; text-decoration:none; }
span.addbutton a:hover { color:#ffffff; text-decoration:none; }

span.invoicebutton { margin: 0 0 0 15px; font-weight:bold; font-size:10px; }

span.invoicebutton a:link { color:#33cc33; text-decoration:none; }
span.invoicebutton a:visited { color:#33cc33; text-decoration:none; }
span.invoicebutton a:hover { color:#ffffff; text-decoration:none; }


/* Base Area */

div.baseleft { margin: 0 0 0 0; background-image: url(../images/layout/baseleft.gif); background-repeat: repeat-y; background-position: 0 0; }
div.baseright { margin: 0 0 0 45px; background-image: url(../images/layout/baseright.gif); background-repeat: repeat-y; background-position: 100% 0; }
div.basetile { margin: 0 46px 0 0; background-image: url(../images/layout/basetile.gif); background-repeat: repeat-x; line-height:19px; }


/* Content Styles */

p { margin: 0 0 1em 0; }
div.spacer { clear:both; margin: 0 0 0 0; line-height:10px; }
form { margin: 0 0 0 0; }

div.link a:link { color:#ffcc00; font-weight:bold; }
div.link a:visited { color:#ffcc00; font-weight:bold; }
div.link a:hover { color:#00cc00; font-weight:bold; }

/* Add a Project */

h1 { margin: 0 0 1em 0; font-family: arial, helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ffcc00; }
h2 { margin: 5px 0 0 0; font-family: arial, helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffffff; }

div.formrow { clear:both; width:450px; margin: 2px 0 2px 0; padding: 5px 0 5px 0; }
span.label { float:left; width:100px; padding: 3px 3px 3px 3px; }
span.field { float:left; width:250px; }
span.fieldright { float:left; width:200px; text-align:right; margin-top:5px; text-align:right; }

span.field input { border-width:1px 1px 1px 1px; padding: 3px 3px 3px 3px; border-color:#3399ff; border-style:solid; color:#ffffff; width:200px; }

span.field select { background-color:#336699; color:#ffffff; font-size:11px; }

span.field textarea { height:100px; width:200px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#3399ff; background-color:#666666; font-family: verdana, arial,helvetica,sans-serif; font-size:11px; color:#ffffff; }

.send { padding: 3px 3px 3px 3px; border-width: 1px 1px 1px 1px; border-style:solid; border-color: #66ff66 #006600 #006600 #66ff66; background-color:#009900; font-weight:bold; color:#ffffff; cursor:pointer; }

/* Invoice */

div.numberpos { position:absolute; top:150px; right:20px; width:200px; }